Subject: Re: 1/72 Hobbycraft DeHaviland C-7 Caribou Article
From: "Steve Bamford" <[email-masked]>
To: "Mark Mallinson" <[email-masked]>
Date: Sun, 24 Jun 2001 00:10:12 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Mark Mallinson 
  To: [email-masked] 
  Sent: Friday, May 18, 2001 4:12 PM
  Subject: 1/72 Hobbycraft DeHaviland C-7 Caribou Article

  Steve,

  many thanks for posting my 1/24 Emil article.  Now I'm back at it with a new one.  Enclosed you'll find the .jpg's and below is the text and photo call-outs.

  Really glad to see ARC back up and running.

  Mark Mallinson
  ***********************************************************************

  (insert CaribouMM_01)
  DeHaviland C-7 Caribou
  457th Tactical Airlift Command
  Tra Bong, Vietnam, 1970

  Background
  During the 1950's, DeHaviland/Canada (DHC) developed a series of short take-off and landing (STOL) aircraft, which the US Army used as troop support craft.  The Caribou was designed in response to an Army requirement for an aircraft that could haul the same payload as a C-47 Dakota, but still achieve the STOL characteristics of their earlier planes like the Beaver and Otter.  Several design iterations and power plant options were studied before DHC opted for the tried and true Pratt & Whitney R-2000 double row, air-cooled radials of 1450hp.  The first prototype flew in 1958, and a series of pre-production aircraft revealed shortcomings that led to progressive modifications to the fuselage, wings and flight controls.  To improve its STOL abilities, prominent wing fences were added outboard of the engines.  After the crash of the first prototype, orders for their new plane were rather sluggish.  So DHC took the aircraft on a 40+ nation tour with flight demonstrations which led to some of the largest Caribou orders.  

  The US Army tested the plane in 1961 and the Caribou passed its rigorous field tests with "flying colors".  It would fly with the US Army until 1966 when the feud between the Army's "air mobility" capabilities and Air Force dominion over all fixed wing aircraft came to a head.  While US-built aircraft like the C-123 Provider could transport greater payloads, faster and for longer distances, none could match the Caribou's ability to land and take off on rough and relatively short runways, making it the perfect choice for supplying forward bases.  As the Vietnam War wound down for US operations, the Caribous were either given to the South Vietnamese Air Force or ferried back to the US where they were eventually replaced by C-130's in the late 1970's.

  The Kit
  The model depicted here is a 1/72nd scale Hobbycraft C-7 Caribou.  After finishing Tamiya's 1/48 Lancaster, I went through a long "modeler's block" where I accomplished little.  To get out of this rut, I decided to do a model that would be neither accurate, technically challenging nor one of my usual scales.  So started this easy kit that I thought I'd use as a 'skills building' project.  With this little plane, I had opportunity to practice my inept dry brushing, clumsy photo-etch and sloppy and unconvincing washing techniques.

  (insert CaribouMM_04)

  To this end, I purchased the Edward 1/72nd C47 Dakota photo-etch set, which I figured was close enough (they're both twin engined flying trucks, right?).  With Squadron's C-7 Caribou In Action booklet and some .jpg's from the US Air Force's Caribou/Otter Association web page, I had some fairly good period photos of this great aircraft that still flies with some airforces.

  The cockpit interior was the first subassembly I worked on and the main recipient of the Eduard photo-etch.  Hobbycraft gives you a fairly good instrument panel, but the rest of the cockpit is quite spartan, missing important details like the crew access door to the cargo bay.  Not being too concerned with accuracy, I just played with the photo-etch by adding seat belts, boxes, erroneous instrument and floor panels and didn't bother to cut out the rear cabin bulkhead door.  These details provided some practice in manipulating the metal and with dry-brushing the worn areas.  Without the Eduard set, the cockpit would appear quite sparse, which is quite noticeable through the large greenhouse canopy.

  (insert CaribouMM_12)

  Most of the kit instrument panel detail was painted while looking through a 10X monocle.  The black instrument dials were picked out with a moistened Berol PrismaColor white pencil.  The final step was to seal each dial with tiny drops of Testors Clear Parts Cement.  The modelers out there who routinely work in this scale have earned my undying respect, for manipulating these near-microscopic details proved difficult for my mediocre vision. 

  (insert CaribouMM_11)

  An interesting feature of this kit is how they hide the featureless cargo interior.  Hobbycraft does this by an application of two decals: the first decal is a red mesh that represents the cargo netting and the second is a flat black decal that hides the interior.  My approach for handling the windows was to first bathe them in Future acrylic floor polish.  After the Future was dry, each of the oval raised windows was individually masked with Tamiya tape and closely trimmed with some needle-nose scissors.  With the masked windows facing down, the modeler first applies the red mesh decal with some setting solution and allows it to dry.  Then the black background decals are laid over the mesh decal and also treated with setting solution.  When completely dry, the rows of windows can be glued onto the inside of the fuselage with the aid of clamps.  

  The rest of this kit, barring any modifications is really quite easy (in Revelogram speak, this kit would be a skill level 2).  The landing gear and one-piece tires are simple, but fairly representative when painted and washed and brake lines added.  The simplicity and robustness of the actual aircraft makes for a similarly simple model.  After the painting process, only then did I glue on the two wing fences as it is much easier to add these after the black leading edge defrosters and other colors have been painted.  Except for the fuselage halves which were slightly warped and the resulting uneven seam, the kit required little putty.  Photos of the aircraft landing showed the two round leading edge wing lights shining brightly.  I helped this effect by punching some aluminum foil disks with my Waldron punch and die set, then gluing the shiny sides onto the backs of the clear rectangular light frames.  Easy and effective little addition.

  Painting
  The South East Asia US Airforce camouflage chosen for this aircraft was taken from the kit instruction sheet and Squadron In Action photos.  The instruction's paint scheme plans were blown up to the scale of the kit and paper masks were cut out.  These were taped to the fuselage and inner wing area in a series of successively darker shades of Model Master enamels (tan/medium green/dark green).  Chips on heavily worn areas were created using a PrismaColor silver pencil while oil leaks of thinned black enamel were applied to the engine and brushed in the airflow direction using a fan brush.  Hobbycraft's two radial engines have adequate surface detail and were carefully painted, washed and dry-brushed, only to find them almost disappear deep within their nacelles.

  (insert CaribouMM_03)

  Decals
  Hobbycraft gives the modeler a sheet with four decal options, plus a generic sheet of walkway and propeller arc safety stripes.  The options for this aircraft include a Royal Canadian Air Force plane from the mid-'60's, a Tanzanian aircraft from the 1970's, a Spanish plane (Ala 37) from 1990 and a US Air Force Caribou from the 457th Tactical Air Transport Squadron in Vietnam.  Due to its unusual camouflage paint scheme, I decided to try the US plane.  For those of you wondering about the white outer wings, that was a simple IFF for friendly attack aircraft orbiting overhead.   Some of the decals  went on like a charm, while others with large areas of clear silvered a bit.  I was able to drybrush some paint around the worst offenders to help hide them.

  The Diorama Base
  After stuffing the nose with lead fishing weights, I found the aircraft was still quite tail heavy.  To support this craft on all three legs, I took an old ¾" thick piece of plywood and tried to contour the topside with some gypsum wallboard compound.  When it had cured, I sealed it with a thick coat of Future.  I wasn't terribly impressed with the subtle finish of my dirt airstrip, so I threw the question out to the folks on the Discussion Board.  A couple good answers led me to dilute some white glue with water and filter some fine dirt through a screen.  Several uneven coats of this made for a much better looking strip. Photos of Vietnam showed the familiar red iron oxide clay I've seen during trips to Alabama, Kauai and Canada's Prince Edward Island.  The whole thing was painted with Polyscale Rust acrylic and some old Testors Radome Tan to lighten things here and there.  

  (insert CaribouMM_09)

  In the unlikely event I'd ever do another one of these, I would build a diorama depicting the cover of Squadron's in Action booklet: the US Army's "Snake Eater 2" performing a Low Level Extraction (LOLEX) with a load of ammunition into a remote base under fire in Vietnam.  There's plenty of room to cut out and deploy the cargo bay doors and detail the interior.  Some 1/72nd scale photo-etch PropBlur's, a scratch-built cargo pallet with a vac-formed parachute and there you have it.  If this option were too difficult, the Caribou also had a novel plug-in boom hoist for performing engine change-outs in the field.  This would offer the modeler the chance to do some simple scratch-building and show-off one of the engines.

------------------------------------------------------------------------------